Subject: Re: [PATCH v4 3/3] t4113: put executable lines to test_expect_success

From: Junio C Hamano <[email-masked]>
Date: Tue, 14 Feb 2023 14:29:23 -0800

Shuqi Liang <[email-masked]> writes:

> I didn't see this change in " What's cooking in git.git". I'm not sure
> if the V5 patch is overlooked. I didn't receive any review after V5.
> Is there anything wrong in V5 that needs to be corrected?

I dunno (yet).  These days a day did not have enough time to be
looking at all the patches on the list, and patches that are more
about practice than fixing real bugs or adding real features tend to
be placed on the back burner.

THanks for pinging.